LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
ofxpartner.cpp File Reference

Methods for connecting to the OFX partner server to retrieve OFX server information. More...

Go to the source code of this file.

## Functions
bool | OfxPartner::post (const string &request, const string &url, const string &filename)
void | OfxPartner::ValidateIndexCache (void)
vector< string > | OfxPartner::BankNames (void)
vector< string > | OfxPartner::FipidForBank (const string &bank)
OfxFiServiceInfo | OfxPartner::ServiceInfo (const std::string &fipid)

## Variables
const string | OfxPartner::kBankFilename = "ofx-bank-index.xml"
const string | OfxPartner::kCcFilename = "ofx-cc-index.xml"
const string | OfxPartner::kInvFilename = "ofx-inv-index.xml"

## Detailed Description

Methods for connecting to the OFX partner server to retrieve OFX server information.

Definition in file ofxpartner.cpp.